<?xml version="1.0" standalone="yes"?>
<skill id="46834">
  <title><![CDATA[3.2 Dia másolása vagy másodpéldány készítése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Következő Dia</B> vagy az <B>Előző Dia</B> nyilakra, hogy megtaláljuk a másolni kívánt diát.]]></text>
      <img_name>Images/46834_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Álljunk meg a kiválasztott diánál.]]></text>
      <img_name>Images/46834_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Kattintsunk a <B>Beszúrás | Diamásolat </B>parancsra.</P>]]></text>
      <img_name>Images/46834_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A másolat az eredeti dia után kerül elhelyezésre.]]></text>
      <img_name>Images/46834_3.jpg</img_name>
    </step>
  </steps>
</skill>